Repocop reports by srpm

  rpm id test status message
python3-module-js.query-1.9.2-alt2.x86_64 rpm-filesystem-conflict-file-file warn Files /usr/lib64/python3/site-packages/js/jquery/__pycache__/__init__.cpython-38.opt-1.pyc /usr/lib64/python3/site-packages/js/jquery/__pycache__/__init__.cpython-38.opt-2.pyc /usr/lib64/python3/site-packages/js/jquery/__pycache__/__init__.cpython-38.pyc conflict with the package python3-module-js.jquery-1.9.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Sun Nov 1 04:32:26 2020